.resumeContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.all-page-container {
    height: 100%;
}

.react-pdf__Document {
    display: flex;
    flex-direction: row;
}

.downloadButton {
    margin-top: 50px;
    margin-bottom: 50px;
}

.resumeBulletList {
    margin-left: 20px;
}